Subject: Re: bug#9105: Feature req: Remembering emacs frames, windows, buffer position to subsequent session

From: Juri Linkov <[email-masked]>
Date: Mon, 18 Jul 2011 01:54:55 +0300

> Yes, this is asking quite a bit.  So I'll add one more thing.  In Linux
> and other OSs employing X it's possible to have multiple viewports
> (i.e., desktops) and to place any GUI application into any viewport.  So
> it's possible that all emacs windows might not be all in the same
> viewport... six emacs frames could be positioned in two, four, or more
> different viewports.  Accurately positioning all of them in the correct
> viewports would constitute a thorough recreation of the previous session.

Do you know what commands can move Emacs frames to different viewports?